package info.bukova.isspst.storage;

import info.bukova.isspst.services.IsspstException;

public class StorageException extends IsspstException {

	private static final long serialVersionUID = -1303880908451845756L;
	
	public StorageException(String reason) {
		super(reason);
	}
	
	public StorageException(String reason, Throwable cause) {
		super(reason, cause);
	}

}
